POST /tasks/{task_id}/assets/{asset_id}/comments
1 min
POST
https://api.cmp.optimizely.com/v3/tasks/{task_id}/assets/{asset_id}/comments
task_idstringUnique identifier of the task
asset_idstringUnique identifier of the asset
acceptstringGenerated from available response content types
bodyobjectPayload to add comment
201Added comment
400Client error
401Authorization error
403Permission error
404Not found error
422Unprocessable entity error
curl --request POST \
--url https://api.cmp.optimizely.com/v3/tasks/{task_id}/assets/{asset_id}/comments \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data-raw '{
"value": "Comment mentioning @[Organization User](https://api.cmp.optimizely.com/v3/users/5fe38aeb574b52a62a089238)",
"attachments": [
{
"key": "ce8995aea58b11ea8cd90242ac120005",
"name": "sample_image.png"
}
]
}'